Loading...
Searching...
No Matches
CScriptFunctions Class Reference

## Static Public Member Functions

static void | Init ()
static CBot::CBotVar * | CreateObjectVar (CObject *obj)
static void | DestroyObjectVar (CBot::CBotVar *botVar, bool permanent)
static bool | CheckOpenFiles ()

The documentation for this class was generated from the following files:

- src/script/scriptfunc.h
- src/script/scriptfunc.cpp